/* Standard Stylesheet */

* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: Arial, Helvetica,sans-serif;
	font-size: 14px;
	line-height: 120%;
	background-color: #E5E5E5;
	color: #333333;
	padding: 0px 0px 20px 0px;
}

#wrap {
	width: 970px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}

#claim  {
	width: 970px;
	margin: 0px auto 0px auto;
	background:#e8e8e8;
	font: bold 10px Arial, Helvetica, sans-serif;
	color:#777;
	padding:35px 0px 5px 25px;
}

#header {

	background-color: #e8e8e8;
	padding: 0px 0px 0px 0px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: white;
}

#content {
	margin: 15px 15px 15px 15px;
	padding: 15px 0px 20px 0px;
}

#divider {
	background-color: #D4D4D4;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
}

#navigation {
}

#progressBar {
	width: 221px;
	height: 15px;
	float: right;
	margin: 10px 10px 0px 40px;
}

#progressBarLeft table {
	table-layout: fixed;
}

#progressBarLeft {
	width: 190px;
	height: 13px;
	background-color: #FFFFFF;
	float: left;
	border: 1px solid #014B96;
}

#progressBarRight {
	width: 25px;
	height: 13px;
	padding: 0px;
	line-height: 120%;
	float: right;
	text-align: right;
	font-size: 80%;
	margin: 0px 0px 0px 0px;
	background-color: #D4D4D4;
}

#NoJavaScriptBanner {
	float: right;
	margin: 0px 0px 0px 0px;
	width: 400px;
}

#logo_kunde {
	float: left;
	margin: 0px 0px 0px 0px;
}

#logo_evaluator {
	float: right;
	margin: 0px 15px 0px 173px;	
}
#Footer{
	width: 970px;
	margin: 20px auto 10px auto;
}

#navigationFooter{
	float: left;
	width: 970px;
	margin: 10px auto 10px auto;
}

#navigation_bottom {
	float: right;
	width: 230px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#navigation_top {
	float: right;
	width: 230px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}

#impressum {
	float: left;
	font-size: 10px;
	width: 184px;
	margin: 0px 0px 0px 15px;
	vertical-align: top;
}

#navigation_top .mrNext {
	float: right;
	margin: 0px 0px 0px 0px;
	display: block;
	padding: 2px 18px 2px 0px;
	text-align: right;
	background-image: url(/next_arrow.gif);
	background-repeat: no-repeat;
	background-position: 90% center;
	background-color: #ECE9D8;
	border: 1px solid #999999;
	cursor: pointer;
}
#navigation_top .mrStop {
	float: right;
	margin: 0px 10px 0px 10px !important;
	padding: 2px 10px 2px 10px;
	display: block;
	background-color: #ECE9D8;
	border: 1px solid #999999;
	cursor: pointer;
}
#navigation_top .mrPrev {
	float: left;
	margin: 0px 0px 0px 0px;
	display: block;
	padding: 2px 0px 2px 18px;
	text-align: left;
	background-image: url(/previous_arrow.gif);
	background-repeat: no-repeat;
	background-position: 10% center;
	background-color: #ECE9D8;
	border: 1px solid #999999;
	cursor: pointer;
}

#navigation_bottom .mrNext {
	float: right;
	margin: 0px 0px 0px 0px;
	display: block;
	padding: 2px 18px 2px 0px;
	text-align: right;
	background-image: url(/next_arrow.gif);
	background-repeat: no-repeat;
	background-position: 90% center;
	background-color: #ECE9D8;
	border: 1px solid #999999;	
	cursor: pointer;
}
#navigation_bottom .mrStop {
	float: right;
	padding: 2px 10px 2px 10px;
	margin: 0px 10px 0px 10px !important;
	display: block;
	background-color: #ECE9D8;
	border: 1px solid #999999;
cursor: pointer;	
}
#navigation_bottom .mrPrev {
	float: left;
	margin: 0px 0px 0px 0px;
	display: block;
	padding: 2px 0px 2px 18px;
	text-align: left;
	background-image: url(/previous_arrow.gif);
	background-repeat: no-repeat;
	background-position: 10% center;
	background-color: #ECE9D8;
	border: 1px solid #999999;	
	cursor: pointer;
}

* html #navigation_top .mrStop {
	margin: 0px 10px 0px 0px !important;
}

* html #navigation_bottom  .mrStop {
	margin: 0px 10px 0px 0px !important;
}

#Info1,#Info2,#Info3,#Info4,#Info5,#Info6,#Info7,#InfoRemove {
	display:none; 
	font-weight: normal; 
	color: #000000;
	font-size: 85.01%;
	position: relative;
	left: 0px;
	top: 0px;
	cursor: standard;
}

 #hinweisBox {
	margin: 10px 10px 0px 0px;
	position: absolute;
	top: 0;
	left: 44%;
	z-index: 100;
}

#hinweis {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 1em;
	color: #CB0000;
	background-color: #EFEFEF;
	border: 1px dotted #CB0000;
	width: 300px;
	padding: 5px;
}

/* Fonts */

h1 {
	font-size: 18px;
	color: #014B96;
	margin: 0px 0px 10px 0px;
}

h2 {
	font-size: 14px;
	color: #014B96;
	margin: 0px 0px 10px 0px;
}

h3 {
	font-size: 14px;
	color: #014B96;
	margin: 0px 0px 10px 0px;
}

p {
	margin: 0px 0px 10px 0px;
}

em {
	font-style: italic;
}

a {
	color: #333333;
}

ul,ol {
	margin: 0px 0px 0px 20px;
}

li {
	padding-top: 2px;
	padding-bottom: 2px;
}

/* Formulare */

input {
	/*margin: 0px !important;*/
}

input[type=text] {
	border: 1px solid #CCCCCC;
	background-color: #EFEFEF !important;
	padding: 2px;	
	font-size: 14px;
}

input[type=text]:hover {
	border: 1px solid #AAAAAA;
	background-color: #EFEFEF !important;
}

input[type=text]:focus {
	border: 1px solid #AAAAAA;
	background-color: #FEFEFE !important;
}
input[type=radio] {
	width: 15px;
	height: 15px;
}
input[type=checkbox] {
	width: 15px;
	height: 15px;
}

textarea {
	border: 1px solid #CCCCCC;
	background-color: #EFEFEF !important;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 14px;
	padding: 2px;	
}

textarea:hover {
	border: 1px solid #AAAAAA;
	background-color: #EFEFEF !important;
}

textarea:focus {
	border: 1px solid #AAAAAA;
	background-color: #FEFEFE !important;
}

/* MR-Studio Tags */

.mrQuestionTable {
	margin: 0px 15px 0px 0px !important;
	border-collapse: collapse;
	width: 100%;
	display: table !important;
}

.mrSingle {
	/*margin: 0px !important;*/
	vertical-align: middle;
	padding: 5px;
}

.mrMultiple {
	/*margin: 0px !important;*/
	vertical-align: middle;
	padding: 5px;
}

.mrRailCodes .mrMultiple {
	margin-left: 5px !important;
}

.mrSingleText {
	/*margin: 0px !important;*/	
	display: inline-block;
	vertical-align: middle;
	padding: 5px;
}

.mrMultipleText {
	/*margin: 0px !important;*/
	display: inline-block;
	vertical-align: middle;
	padding: 5px;
}

.mrEdit {
	/*margin: 0px !important;*/
}

.mrQuestionText {
	/*margin: 0px !important;*/
	color: #333333;
	display: block !important;
}

.mrBannerText {
	display: block;
	margin: 0px 0px 0px 0px;
}

.mrOtherText {
	display: inline-block !important;
	vertical-align: middle;
	padding: 5px;
}

.mrErrorText {
	display: block;
	margin: 0px 0px 0px 0px;
	color: #CB0000;
	border-width: 1px;
	border-color: #CB0000;
	border-style: solid;
	padding: 3px;
	font-weight: normal !important;
	font-size: 85%;
	background-color: #EFEFEF !important;
}

span.mrQuestionText.mrOtherText {
	display: inline-block !important;
	vertical-align: middle;
	padding: 5px;
}

/* Question Format */

.questionBreak {
	margin: 0px 0px 20px 0px;
}

.questionBreak:last-child {
	margin: 0px 0px 0px 0px;
}

.questionNoBreak {
	margin: 0px 0px 0px 0px;
}

.questionLeft {
	float: left;
	margin: 10px 0px 0px 0px;
}

.questionMiddle {
	float: left;
	margin: 10px 0px 0px 0px;
	width: 100%;
}
.questionMiddleNoWidth {
	float: left;
	margin: 10px 0px 0px 0px;
}

.questionRight {
	float: left;
	margin: 10px 0px 0px 0px;
}

/* Hacks */

.clearBreak {
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}
